package com.pan_american.android.data.model.customer_resource.company_customer.network

import com.pan_american.android.data.model.customer_resource.company_customer.entity.BusinessCardInfo

class BusinessCardInfoResponse(val code: Int, val msg: String, val count: Int,val data: Data) {

    inner class Data(val businessCardInfos: ArrayList<BusinessCardInfo>)

}